Skala
Stock level notifications

Get stock level notification details

Retrieves the specific details of a single stock level notification using its unique identifier.

GET
/api/stock_level_notifications/{id}

Retrieves the specific details of a single stock level notification using its unique identifier.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

StockLevelNotification identifier

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/stock_level_notifications/string"
{
  "id": 0,
  "stock": {
    "id": 0,
    "unit": {
      "id": 0,
      "name": "string"
    },
    "type": "string"
  },
  "stockVariant": {
    "id": 0,
    "code": "string",
    "name": "string"
  },
  "isRead": true,
  "stockQuantity": {
    "id": 0,
    "amount": "string"
  },
  "optimalBufferStock": "string",
  "reorderPoint": "string",
  "requiredAmount": "string",
  "supplier": {
    "id": 0,
    "name": "string"
  }
}
Empty